--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The login is the QuickpayId The password is the md5checkword from the Quickpay admin interface
full_name: ActiveMerchant::Billing::QuickpayGateway::new
is_singleton: true
name: new
params: (options = {})
visibility: public
